Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

If you want to use 12.04.4, which is a good idea until 14.04 is released and stable, then use the Cloud Tools pocket of the Cloud Archive for MAAS instead of the one coming from main in 12.04: https://wiki.ubuntu.com/ServerTeam/CloudToolsArchive

The new versions of Juju don't work with the old versions of MAAS.

Once you have the version in Cloud Tools, if it still doesn't work try to use first the default installer instead of the fast path installer, only use the fast path installer when you know the default one works.

Alternatively, consider Foreman if you intend to use anything other than Ubuntu.